Subject: RE: Question about the existence of GELS

From: "MEURIC Julien RD-CORE-LAN" <[email-masked]>
Date: Thu, 10 Nov 2005 00:40:03 +0100

Hello all.

Thanks Adrian for having a native English speaker pointing this out. As
a non native English speaker who was there,  I was so expecting the
question about creating a WG that I did not even vote for a 2nd BoF...
because I did not want another BoF, but a WG!

Anyway, I really keep on supporting the GELS work.

Regards,

Julien

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Adrian Farrel

Hi Zafar,

> I think there were ONLY 4 or 5 of you.

4 or 5 of whom?

4 or 5 people who did not parse the question?
Where I was standing multiple people were confused by the question. I
certainly was, and I am a native English speaker.

OTOH, I assume we were taking a sense of the room not having a vote, and
I
think that the major consensus was not to support either of the two
questions asked at the time they were asked

> Are we not done, or we let it linger?

>From my personal perspective, I believe this needs more investingation.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: Tuesday, November 08, 2005 8:59 PM
> To: [email-masked]; [email-masked]
> Subject:
>
> Hi,
>
> I believe that the wrong question was asked at the end of the
> GELS BoF, which didn't allow me to explicitly express support
> for forming a GELS working group. I would, therefore,
> urgently ask everybody with an interest in the GELS work to
> explicitly express his/her support on the mailing list so we
> can keep momentum and continue work on this important topic.
>
> Many thanks,
>
> Michael
>

_______________________________________________
gels mailing list
[email-masked]
https://rtg.ietf.org/mailman/listinfo/gels